<header>
    <h1>Laser Detect Systems (LDS)</h1>
    <p class="lead">Established in 2004, Laser Detect Systems (LDS) is a world-leading developer of stand-off laser-based trace detection technology, based on advanced laser spectrometry. Utilizing this technology, LDS has commercialized patented, ground-breaking systems for homeland security, law enforcement, military and environmental safety.</p>
</header>
<div class="col-xs-12 col-sm-6 pull-right">
    <div class="thumbnail">
        <img src="/img/lds.jpg" alt="LDS - detected system" width="646" height="220">
    </div>
</div>
<p>A world-leading developer of stand-off laser-based trace detection technology, Laser Detect Systems (LDS) commercializes ultra-sophisticated, reliable and advanced laser spectrometry-based trace detection technology for homeland security, law enforcement, military and environmental safety application.</p>
<p>
    <b>These systems enable the stand-off, real-time sensing and trace detection of a variety of materials which have a distinct spectral signature without the need for sampling.</b>
</p>
<h2>These include :</h2>
<ul>
    <li>explosives, drugs, toxic substances ,chemical munitions </li>
    <li>other matherials</li>
    <li>liquid , powder </li>
    <li>detection through glass and plastic packaging </li>
    <li>vapor analysis</li>
</ul>